{
  "id": 3345532,
  "name": "Ernest J. Galbraith, administrator de bonis non of the estate of Michael Harrigan, deceased, appellee, v. Maggie Harrigan, appellant",
  "name_abbreviation": "Galbraith v. Harrigan",
  "decision_date": "1927-05-31",
  "docket_number": "Gen. No. 7,690",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 339,
    "ocr_confidence": 0.523,
    "sha256": "4fae15c94afcdce9e08aae97ee20c9e891d9b7d3781670d09fead12b93f86eea",
    "simhash": "1:85ab607f5e815c19",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ernest J. Galbraith, administrator de bonis non of the estate of Michael Harrigan, deceased, appellee, v. Maggie Harrigan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Howard White, for appellant. Irwin L. Puller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ernest J. Galbraith, administrator de bonis non of the estate of Michael Harrigan, deceased, appellee, v. Maggie Harrigan, appellant.\nGen. No. 7,690.\nHeard in this court at the October term, 1926.\nOpinion filed May 31, 1927.\nHoward White, for appellant. Irwin L. Puller, for appellee."
  },
  "file_name": "0657-04",
  "first_page_order": 691,
  "last_page_order": 691
}
